# Maintainer: GiacoLenzo2109 <GiacoLenzo2109@gmail.com>
# Contributor: Librewish <librewish@gmail.com>

pkgname=libretro-meta
pkgver=1
pkgrel=1
arch=('any')
url="libretro.org"
license=('GPL')
pkgdesc="Meta package for libretro."
		depends=("libretro-beetle-pce"
		"libretro-beetle-pce-fast"
		"libretro-beetle-psx"
		"libretro-beetle-psx-hw"
		"libretro-beetle-supergrafx"
		"libretro-blastem"
		"libretro-bsnes"
		"libretro-bsnes-hd"
		"libretro-bsnes2014"
		"libretro-citra"
		"libretro-core-info"
		"libretro-desmume"
		"libretro-dolphin"
		"libretro-duckstation"
		"libretro-flycast"
		"libretro-gambatte"
		"libretro-genesis-plus-gx"
		"libretro-kronos"
		"libretro-melonds"
		"libretro-mesen"
		"libretro-mesen-s"
		"libretro-mgba"
		"libretro-mupen64plus-next"
		"libretro-nestopia"
		"libretro-overlays"
		"libretro-parallel-n64"
		"libretro-picodrive"
		"libretro-play"
		"libretro-ppsspp"
		"libretro-retrodream"
		"libretro-sameboy"
		"libretro-scummvm"
		"libretro-shaders-slang"
		"libretro-snes9x"
		"libretro-yabause"
		"retroarch"
		"retroarch-assets-glui"
		"retroarch-assets-ozone"
		"retroarch-assets-xmb"
		"libretro-mame-git"
		"libretro-stella2014-git"
		"retroarch-autoconfig-udev-git"
		)
